package com.abi.qms.platform.dao.vo.result;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * @author KaixiangGuo
 * @date 2021/5/27 16:00
 * @Description: 码活动关联码包查询
 */
@Data
@ApiModel
public class PackageActiveVO implements Serializable {

    @ApiModelProperty("码包id")
    private Long packageId;

    @ApiModelProperty("活动名称")
    private String activeName;

    @ApiModelProperty("活动域名")
    private String activeUrl;

}
